» Ubuntu » Paquets

Error

two or more packages specified (libghc-glade-prof precise)